[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Im1]
Meter=Image
MeterStyle=STIM
Group=1

[MUptime]
Measure=Uptime
Format=%4!i!#D#, %3!i!h, %2!i!m, %1!i!s 

[MeasureDay]
Measure=Time
Format=%#d
OnChangeAction=!Refresh

[MDate]
Measure=Time
Format=locale-date
UpdateDivider=-1

[MDay]
Measure=Time
Format=%A
Substitute="Sunday":"#SUND#","Monday":"#MOND#","Tuesday":"#TUES#","Wednesday":"#WEDN#","Thursday":"#THUR#","Friday":"#FRID#","Saturday":"#SATU#"
UpdateDivider=-1 

[MeasureMonth]
Measure=Time
Format=%m
Substitute="01":"#January#","02":"#February#","03":"#March#","04":"#April#","05":"#May#","06":"#June#","07":"#July#","08":"#August#","09":"#September#","10":"#October#","11":"#November#","12":"#December#"
UpdateDivider=-1 

[MeasureYear]
Measure=Time
Format=%Y
UpdateDivider=-1 

[MTime]
Measure=TIME
Format=%H:%M:%S

[St1]
Y=10
FontSize=10
FontColor=#FBC#

[Date]
Meter=STRING
MeterStyle=Style|St1
MeasureName=MDate
X=12

[Time]
Meter=STRING
MeterStyle=Style|St1
MeasureName=MTime
X=165
Text=%1
StringAlign=right
FontColor=#FBC#
UpdateDivider=1

[UpTime]
Meter=STRING
MeterStyle=Style|STD
MeasureName=MUptime
Y=105
Text=%1
UpdateDivider=1
FontColor=#FBP#

[MeasureTime]
Measure=Time

[WeekNumB]
Measure=Time
Format=%U
TimeStamp=([MeasureTime:])+(604800*1)
DynamicVariables=1
UpdateDivider=-1

[STD]
X=12
Group=1

[Week]
Meter=STRING
MeterStyle=Style|STD
MeasureName=WeekNumB
Y=75
Text=#Week#: %1

[DaOY]
Measure=TIME
Format=%j
UpdateDivider=-1

[Day]
Meter=STRING
MeterStyle=Style|STD
MeasureName=DaOY
Y=55
Text=#JDLA#: %1

[Day1]
Meter=STRING
MeterStyle=Style|STD
MeasureName=MDay
MeasureName2=MeasureDay
MeasureName3=MeasureMonth
MeasureName4=MeasureYear
Y=35
Text=%1, %3 %2, %4

[GC]
X=103
Y=59
W=61
H=61
OffsetX=0
OffsetY=4
AntiAlias=1
Group=1

[CerSecon]
Meter=ROUNDLINE
MeasureName=MeasureTime
MeterStyle=GC
StartAngle=4.7123
RotationAngle=6.2831
LineWidth=1
LineLength=26
LineStart=24
LineColor=#DA1#
Solid=1
ValueRemainder=60

[Hours]
Meter=ROUNDLINE
MeasureName=MeasureTime
MeterStyle=GC
StartAngle=4.7123
RotationAngle=6.2831
LineWidth=3
LineLength=22
LineColor=#FBP#
ValueReminder=43200

[Minutes]
Meter=ROUNDLINE
MeasureName=MeasureTime
MeterStyle=GC
StartAngle=4.7123
RotationAngle=6.2831
LineWidth=2
LineLength=32
LineColor=#FBP#
ValueReminder=3600

[L1Style]
H=1
W=5
SolidColor=#FBB#
UpdateDivider=-1
Group=1

[TG]
Meter=Image
MeterStyle=L1Style
X=100
Y=89

[TD]
Meter=Image
MeterStyle=L1Style
X=162
Y=r

[TH]
Meter=Image
MeterStyle=L1Style
X=133
Y=56
H=5
W=1
BarOrientation=Vertical

[TB]
Meter=Image
MeterStyle=L1Style
X=r
Y=118
H=5
W=1
BarOrientation=Vertical

[L2Style]
H=1
W=1
SolidColor=#FBB#
Group=1
UpdateDivider=-1

[PBD]
Meter=Image
MeterStyle=L2Style
X=155
Y=103

[PBD1]
Meter=Image
MeterStyle=L2Style
X=146
Y=113

[PBG6]
Meter=Image
MeterStyle=L2Style
X=110
Y=102

[PBG61]
Meter=Image
MeterStyle=L2Style
X=119
Y=112

[PHG]
Meter=Image
MeterStyle=L2Style
X=110
Y=76

[PHG1]
Meter=Image
MeterStyle=L2Style
X=120 
Y=66

[PHD]
Meter=Image
MeterStyle=L2Style
X=146
Y=r

[PHD1]
Meter=Image
MeterStyle=L2Style
X=155
Y=76