[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Im1]
Meter=Image
MeterStyle=STIM

[MCPU]
Measure=CPU

[MCPUMHz]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=MHZ
UpdateDivider=4
OnChangeAction=[!UpdateMeter CPUSpeed][!UpdateMeasure MBusMult][!UpdateMeter Bus][!Redraw]

[MBusMult]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusMultiplier
UpdateDivider=4
OnChangeAction=[!UpdateMeter Mult][!Redraw]

[MBusSpeed]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusSpeed
UpdateDivider=4
OnChangeAction=[!UpdateMeter Bus][!Redraw]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter Temp][!Redraw]

[CPUN]
Meter=STRING
MeterStyle=Style
MeasureName=MCPUName
Text=%1
X=12
Y=8
H=20
W=155
ClipString=1
Tooltiptext=[MCPUName]

[CPUI]
Meter=STRING
MeterStyle=Style
MeasureName=MCPUIdentifier
Text=%1
X=r
Y=15r
H=20
W=155
ClipString=1
Tooltiptext=[MCPUIdentifier]

[STC]
X=12
FontSize=8
FontColor=#FBP#

[STC1]
X=12
FontColor=#FBC#

[CPUValue]
Meter=STRING
MeterStyle=Style|STC
MeasureName=MCPU
X=12
Y=20r
Text=#CP#: %1%
UpdateDivider=1

[CPUSpeed]
Meter=STRING
MeterStyle=Style|STC
MeasureName=MCPUMHz
X=65r
Y=r
Text=%1Mhz
StringAlign=Left
Tooltiptext=#CPUSD#

[Temp]
MeasureName=Cpu1Temp
Meter=STRING
MeterStyle=Style|STC
X=65r
Y=r
Text=%1C
ToolTipTitle=#CRO#
NumOfDecimals=0

[Bus]
Meter=STRING
MeasureName=MBusSpeed
MeterStyle=Style|STC1
Y=20r
Text=#BUSP#: %1Mhz

[Mult]
Meter=STRING
MeasureName=MBusMult
MeterStyle=Style|STC1
Text=#Mulr#: %1X
X=170
Y=r
StringAlign=Right

[GraphStyle1]
Meter=HISTOGRAM
MeasureName=MCPU
X=0
Y=16
H=50
W=33
PrimaryColor=#FBP#
SolidColor=0,0,0,25
TransformationMatrix=5;0;0;1;8;60
AntiAlias=1