[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
BR22=#@#Images\Divers\Bars\Bar22.png
BR23=#@#Images\Divers\Bars\Bar23.png

[Im1]
Meter=Image
MeterStyle=STIM

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter ValueGpu][!Redraw]

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=4
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter Temp][!Redraw]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
UpdateDivider=4
MinValue=0
MaxValue=#MEMTO#
OnChangeAction=[!UpdateMeter MemUsed][!UpdateMeter MemU2][!Redraw]

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=4
MinValue=0
MaxValue=#VITM#
OnChangeAction=[!UpdateMeter Vit][!UpdateMeter GpuVit2][!Redraw]

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
UpdateDivider=4
MinValue=0
MaxValue=#VITCL#
OnChangeAction=[!UpdateMeter MemClock][!UpdateMeter MemCl2][!Redraw]

[GpuFanSpeed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=16
MinValue=0
MaxValue=100
UpdateDivider=4
OnChangeAction=[!UpdateMeter Fan][!UpdateMeter Fan2][!Redraw]

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[GPUG1]
X=12
H=8
W=150
BarOrientation=Horizontal
AntiAlias=1
UpdateDivider=-1

[GPUG3]
X=12
H=8
W=150
AntiAlias=1
ImageName=#BR23#
UpdateDivider=-1

[Name]
MeasureName=GpuName
Meter=STRING
MeterStyle=Style
X=12
Y=8
FontColor=#FBC#

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style
X=165
Y=r
StringAlign=right
NumOfDecimals=1
PostFix=%
FontColor=#FBP#
Tooltiptext=GPU #U#: %1%

[STGPU]
X=12

[GpuVit1]
Meter=Image
MeterStyle=GPUG3 
Y=38

[GpuVit2]
Meter=bar
MeasureName=GpuCPUMHz
MeterStyle=GPUG1 
BarImage=#BR22#
Y=r
Flip=1

[Vit]
Meter=STRING
MeterStyle=Style|STGPU
MeasureName=GpuCPUMHz
Y=25
Text=#GPUSD#: %1MHz 

[Fan1]
Meter=Image
MeterStyle=GPUG3 
Y=63

[Fan2]
Meter=bar
MeasureName=GpuFanSpeed
MeterStyle=GPUG1 
BarImage=#BR22#
Y=r
Flip=1

[Fan]
Meter=STRING
MeasureName=GpuFanSpeed
MeterStyle=Style|STGPU
StringAlign=left
Text=#FSPD#: %1%
Y=50

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style
Text=Temp: %1C
NumOfDecimals=0
Tooltiptext=#TEMPE#: %1C
X=165
Y=r
StringAlign=Right

[MemCl1]
Meter=Image
MeterStyle=GPUG3 
Y=88

[MemCl2]
Meter=bar
MeasureName=GpuMemClock
MeterStyle=GPUG1 
BarImage=#BR22#
Y=r
Flip=1

[MemClock]
Meter=STRING
MeasureName=GpuMemClock
MeterStyle=Style|STGPU
Text=#MemSD#: %1MHz
Y=75

[MemU1]
Meter=Image
MeterStyle=GPUG3 
Y=113

[MemU2]
Meter=bar
MeasureName=GpuMemUsed
MeterStyle=GPUG1 
BarImage=#BR22#
Y=r
Flip=1

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style|STGPU
StringAlign=left
Text=#Memgu#: %1 MB
NumOfDecimals=2
Y=100
