[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
M01=!MoveMeter
UPSPC=!UpdateMeter #CURRENTSECTION#[!Redraw]

[Im1]
Meter=Image
MeterStyle=STIM

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Proc][!Redraw]

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
UpdateDivider=4
MaxValue=[CPUMax]
DynamicVariables=1

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle
UpdateDivider=4

[MSource]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=ACLINE
Substitute="0":"#BAP#","1":"#BAPF1#"
UpdateDivider=5
OnChangeAction=[!UpdateMeter MeterStat][!Redraw]

[MPercent]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=20
IfAboveValue=19
IfAboveAction=[!SetOption MeterBattery BarColor "#FBC#"][!Redraw]
IfBelowValue=20
IfBelowAction=[!SetOption MeterBattery BarColor "219,158,132"][!Redraw]
OnChangeAction=[!UpdateMeter BTexte][!Redraw]

[MPowerStatus]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=STATUS
Substitute="0":"#BAT1#","1":"#BAT2#","2":"#BAT3#","3":"#BAT4#","4":"#BAT5#"
UpdateDivider=5
OnChangeAction=[!UpdateMeter MeterStat][!Redraw]

[Proc]
Meter=STRING
MeterStyle=Style
MeasureName=MProcesses
X=12
Y=8
Text=#PRO#: %1 
StringAlign=Left
FontColor=#FBC#
LeftMouseUpAction=["taskmgr.exe"][#ww#]
ToolTipType=1
ToolTipText=#Otm#
UpdateDivider=-1

[Prot]
Text=
X=12
StringAlign=Left
UpdateDivider=4

[ProSt]
X=165
Y=r
Text=%1%
NumOfDecimals=2
Percentual=1
FontColor=#FBP#
StringAlign=Right
DynamicVariables=1
UpdateDivider=4

[P1]
Meter=String
MeterStyle=Style|Prot
MeasureName=MProcess1Name
Y=22

[P1P]
Meter=String
MeterStyle=Style|ProSt
MeasureName=MProcess1

[BTexte]
Meter=String
MeterStyle=Style
MeasureName=MPercent
X=13
Y=40
Text=#BaP#: %1%
LeftMouseUpAction=[control.exe powercfg.cpl]
ToolTipText=#OPOP#

[MeterStat]
Meter=STRING
MeasureName=MPowerStatus
MeasureName2=MSource
MeterStyle=Style
X=165
Y=r
Text=%1
Tooltiptext=[MSource]
StringAlign=Right

[MeBat]
Meter=image
X=24
Y=62
H=20
W=133
Imagename=#@#Images\Divers\Battery\Bat#num1#.png
MiddleMouseUpAction=!Execute [!WriteKeyValue Variables num1 ((#num1#+1)%12)][!Refresh] 
BarOrientation=HORIZONTAL
UpdateDivider=-1

[MeterBattery]
Meter=BAR
MeasureName=MPercent
X=35
Y=66
H=13
W=111
BarColor=#FBC#
BarOrientation=HORIZONTAL

[ShutSty]
X=35r
Y=98
H=22
W=22
Antialias=1
ToolTipType=1
MouseScrollUpAction=[!WriteKeyValue Variables num2 ((#num2#+1)%7)][#ww#][!Refresh]
UpdateDivider=-1

[Sleep]
Meter=Image
MeterStyle=ShutSty 
ImageName=#@#Images\Divers\Control\Sleep#num2#.png
X=18
LeftMouseDownAction=[%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState]
MouseOverAction=[#M01# 18 101 Sleep][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 18 98 Sleep][#Ww#]#UPSPC#
ToolTipText=#Hibe#

[Restart]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Divers\Control\Restart#num2#.png
X=58
LeftMouseUpAction=[%windir%\System32\shutdown.exe -r -t 00]
MouseOverAction=[#M01# 58 101 Restart][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 58 98 Restart][#Ww#]#UPSPC#
ToolTipText=#Rest#

[Shutdown]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Divers\Control\Shut#num2#.png
X=98
LeftMouseUpAction=[%windir%\System32\shutdown.exe -s -t 00]
MouseOverAction=[#M01# 98 101 Shutdown][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 98 98 Shutdown][#Ww#]#UPSPC#
ToolTipText=#Shut#

[Logoff]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Divers\Control\Logoff#num2#.png
X=138
LeftMouseDownAction=[%windir%\System32\shutdown.exe -L]
MouseOverAction=[#M01# 138 101 Logoff][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 138 98 Logoff][#Ww#]#UPSPC#
ToolTipText=#Logo#
