[Rainmeter]
AccurateText=1

[Style]
FontColor=#FBB#
FontFace=Clockopia
FontSize=7
StringStyle=Normal
StringEffect=Shadow
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 9 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[STIM]
ImageName=#@#Images\Panels\Pan#num#.png
H=135
W=180
UpdateDivider=-1
AntiAlias=1
MiddleMouseUpAction=[!WriteKeyValue Variables num ((#num#+1)%14)][#ww#][!Refresh]

[Variables]
MC=Play #@#Sounds\Com.wav
Ww=Play #@#Sounds\Ww.wav
Pik=Play #@#Sounds\Pik.wav
SPCR=Play #@#Sounds\SPCR.wav
Recy5=PLAY #@#Sounds\Recy5.wav
FBB=212,163,217
FBC=49,205,222
FBP=0,171,255
DA1=255,153,0
FBD=205,211,212
D1=C
D2=D
D3=E
Player=CAD
SlideshowFolder=#@#Wallpaper
SlideShowUpdate=20
MEMTO=2048
VITM=800
VITCL=800

MTAJR1=[!Refresh "Panels\HDD\PanelHDD"][!Refresh "Panels\HDD\Recycle"][!Refresh "Panels\Sound\Player"][!Refresh "Panels\Divers\Slideshow"][!Refresh "Panels\Divers\Weather"][!Refresh "Panels\Divers\Bookmarks"][!Refresh "Panels\Divers\Calendar"][!Refresh "Panels\Divers\Notes"][!Refresh "Panels\Divers\Time"][!Refresh "Panels\Sound\Volume"][!Refresh "Panels\System\GPU"][!Refresh "Panels\System\CPU"][!Refresh "Panels\System\Infos"][!Refresh "Panels\System\Memory"][!Refresh "Panels\System\Network"][!Refresh "Panels\System\System"][!Refresh]
MTAJR2=[!Refresh "Panels\HDD\PanelHDD"][!Refresh]
MTAJR4=[!Refresh "Panels\Sound\Player"][!Refresh]
MTAJR5=[!Refresh "Panels\Divers\Slideshow"][!Refresh]
MTAJR6=[!Refresh "Panels\Divers\Weather"][!Refresh]
MTAJR7=[!Refresh "Panels\System\GPU"][!Refresh]
language=English
English=#@#Languages\English.inc
Franais=#@#Languages\Franais.inc
;Weather
WeatherCode=FRXX0289
Unit=M
;Do not change this value
UNV=C
