[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Im1]
Meter=Image
MeterStyle=STIM
Group=1

[MWeather]
Measure=Plugin
Plugin=WebParser.dll
UpdateRate=3600
Url=http://xml.weather.com/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=6
RegExp="(?siU)<weather ver="(.*)">(.*)<tmp>(.*)</tmp>(.*)<t>(.*)</t>(.*)<icon>(.*)</icon>(.*)<day d="1" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)<day d="2" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)<day d="3" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)"
StringIndex=1
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[STW]
X=13
Dynamicvariables=1
UpdateDivider=5
Group=1

;Current

[MWeathertemp]
Measure=Plugin
Plugin=WebParser.dll
Url=[MWeather]
StringIndex=3

[MWeatherExpli]
Measure=Plugin
Plugin=WebParser.dll
Url=[MWeather]
StringIndex=5
Substitute="Fair":"#Tem1#","Cloudy":"#Tem2#","Showers in the Vicinity":"#Tem3#","Partly":"","Mostly":"","Fog":"#Tem4#","Clouds":"#Tem2#","Light":"","Rain":"#Tem3#","Sunny":"#Tem5#","Clear":"#Tem8#","and":",","Windy":"#Tem6#","Drizzle":"#Tem3#","Freezing":"#Tem7#","":"n/a"

[Weatherc1]
MeasureName=MWeathertemp
Meter=STRING
MeterStyle=Style|STW
Y=13
Text=#dem3# : %1#UNV#
FontColor=#FBP#

[Weatherc2]
MeasureName=MWeatherExpli
Meter=STRING
MeterStyle=Style|STW
Y=15r
Text=Condition: %1

;Day1

[TempHi1]
Measure=Plugin
Plugin=WebParser.dll
Url=[MWeather]
StringIndex=12

[TempLo1]
Measure=Plugin
Plugin=WebParser.dll
Url=[MWeather]
StringIndex=14

[MWeatherExpli1]
Measure=Plugin
Plugin=WebParser.dll
Url=[MWeather]
StringIndex=18
Substitute="Fair":"#Tem1#","Cloudy":"#Tem2#","Showers in the Vicinity":"#Tem3#","Partly":"","Mostly":"","Fog":"#Tem4#","Clouds":"#Tem2#","Light":"","Rain":"#Tem3#","Sunny":"#Tem5#","Clear":"#Tem8#","and":",","Windy":"#Tem6#","Drizzle":"#Tem3#","Freezing":"#Tem7#","":"n/a"

[Weatherd1]
MeasureName=TempLo1
MeasureName2=TempHi1
Meter=STRING
MeterStyle=Style|STW
Y=23r
Text=#Day#+1 : Min. %1#UNV#/ Max .%2#UNV#
FontColor=#FBP#

[Weatherd3]
MeasureName=MWeatherExpli1
Meter=STRING
MeterStyle=Style|STW
Y=15r
Text=Condition: %1

;Day2

[TempHi2]
Measure=Plugin
Plugin=WebParser.dll
Url=[MWeather]
StringIndex=23

[TempLo2]
Measure=Plugin
Plugin=WebParser.dll
Url=[MWeather]
StringIndex=25

[MWeatherExpli2]
Measure=Plugin
Plugin=WebParser.dll
Url=[MWeather]
StringIndex=29
Substitute="Fair":"#Tem1#","Cloudy":"#Tem2#","Showers in the Vicinity":"#Tem3#","Partly":"","Mostly":"","Fog":"#Tem4#","Clouds":"#Tem2#","Light":"","Rain":"#Tem3#","Sunny":"#Tem5#","Clear":"#Tem8#","and":",","Windy":"#Tem6#","Drizzle":"#Tem3#","Freezing":"#Tem7#","":"n/a"

[Weatherd+1]
MeasureName=TempLo2
MeasureName2=TempHi2
Meter=STRING
MeterStyle=Style|STW
Y=23r
Text=#Day#+2 : Min. %1#UNV#/ Max. %2#UNV#
FontColor=#FBP#

[Weatherd+3]
MeasureName=MWeatherExpli2
Meter=STRING
MeterStyle=Style|STW
Y=15r
Text=Condition: %1

