[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Im1]
Meter=Image
MeterStyle=STIM

[GRC]
X=4
Y=40
H=79
W=79
Group=Recy
MiddleMouseUpAction=[!WriteKeyValue Variables num1 ((#num1#+1)%11)][!Refresh][#ww#]
UpdateDivider=-1
ToolTipType=1
ToolTipText="#LCRB#. #LCERB#." 
LeftMouseUpAction=!PluginBang "MBin OpenBin"
RightMouseDownAction=[!PluginBang "MBin EmptyBin"][#Recy5#]

[MBin]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT
Drives=All
MinValue=0
MaxValue=250
OnChangeAction=[!UpdateMeter Size][!UpdateMeasure MBin2][!UpdateMeasure MUtiPour][!Redraw]

[MBin2]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=SIZE
Drives=All
UpdateDivider=-1
OnChangeAction=[!UpdateMeter FileNumber][!Redraw]

[Reempty]
Meter=IMAGE
MeterStyle=Corb|GRC
ImageName=#@#Images\Divers\Bars\CV#num1#.png
ImageAlpha=50

[Refull]
Meter=Bar
MeterStyle=Reempty|GRC
Barimage=#@#Images\Divers\Bars\CV#num1#.png
MeasureName=MBin
ImageAlpha=250
BarOrientation=Horizontal
Flip=1

[St1]
Y=10
FontSize=10

[Size]
Meter=STRING
MeasureName=MBin
X=12
MeterStyle=Style|St1
Text="%1 #IT#"
ToolTipTitle=#NDFC#
Tooltiptext=%1 #IT#
FontColor=#FBC#

[FileNumber]
Meter=STRING
MeasureName=MBin2
X=165
MeterStyle=Style|St1
AutoScale=1
NumOfDecimals=2
Text=%1B
ToolTipTitle=#TDFC#
Tooltiptext=%1
StringAlign=Right
LeftMouseUpAction=!PluginBang "MBin OpenBin"
RightMouseDownAction=[!PluginBang "MBin EmptyBin"][#Recy5#]
FontColor=#FBP#

[MUtiPour]
Measure=Calc
Formula=(MBin*100) / (250)
DynamicVariables=1
MinValue=0
MaxValue=250
IfAboveValue=99
IfAboveAction=[!SetOption UtiPour FontColor #DA1#][!SetOption UtiPour FontSize 12][!UpdateMeter *][#SPCR#][!Redraw]
IfBelowValue=98
IfBelowAction=[!SetOption UtiPour FontColor #FBB#][!SetOption UtiPour FontSize ""][!UpdateMeter *][!Redraw]
OnChangeAction=[!UpdateMeter UtiPour][!UpdateMeter Refull][!Redraw]
UpdateDivider=-1

[UtiPour]
Meter=string
MeasureName=MUtiPour
MeterStyle=Style|St1
X=140
Y=40
Text=%1%
StringAlign=Right
ToolTipTitle=#PTRCP# 
Tooltiptext=%1%

[MDriveDiskRead]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=_Total
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B1 Fontcolor 0,0,0,20][!Redraw]
OnChangeAction=[!UpdateMeter RAccess][!UpdateMeter B1][!Redraw]
IfAboveValue=0
IfAboveAction=[!SetOption B1 Fontcolor #FBP#][!Redraw]

[MDriveDiskWrite]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=_Total
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B2 Fontcolor 0,0,0,20][!Redraw]
OnChangeAction=[!UpdateMeter WAccess][!UpdateMeter B2][!Redraw]
IfAboveValue=0
IfAboveAction=[!SetOption B2 Fontcolor #DA1#][!Redraw]

[D2]
X=85
AutoScale=1
NumOfDecimals=2

[RAccess]
Meter=STRING
MeasureName=MDriveDiskRead
MeterStyle=Style|D2
Y=70
FontColor=#FBP#
Prefix="#RE#: "
Tooltiptext=#RE#

[WAccess]
Meter=STRING
MeasureName=MDriveDiskWrite
MeterStyle=Style|D2
X=r
Y=30r
FontColor=#DA1#
Prefix="#WR#: "
Tooltiptext=#WR#

[D21]
X=85
H=14
W=80
AntiAlias=1
GraphStart=right
LineWidth=1
AutoScale=1

[GraphStyle1]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskRead
PrimaryColor=#FBP#
Y=84

[GraphStyle2]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskWrite
PrimaryColor=#DA1#
Y=25r

[L&E]
FontFace=webdings
Fontsize=5
text=d
X=163
ToolTipType=1
UpdateDivider=-1

[B1]
Meter=String
MeterStyle=L&E
Y=75
Tooltiptext=#RE#

[B2]
Meter=String
MeterStyle=L&E
Y=105
Tooltiptext=#WR#