[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
BR22=#@#Images\Divers\Bars\Bar22.png
BR23=#@#Images\Divers\Bars\Bar23.png

[Im1]
Meter=Image
MeterStyle=STIM

[MMuted]
Measure=CALC
Formula=MVolume<0
UpdateDivider=-1

[MVolume]
Measure=Plugin
Plugin=Win7AudioPlugin
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[PercentageCalc]
Measure=Calc
Formula=MVolume
IfBelowValue=0
IfBelowAction=[!SetOption MetVolume Text "#Vol#: #mu#"][!Redraw]
IfAboveValue=-1
IfAboveAction=[!SetOption MetVolume Text "#Vol#: %1%"][!Redraw]
UpdateDivider=-1

[Bas]
X=12
Y=32
W=150
H=8
AntiAlias=1
UpdateDivider=-1

[Graph]
Meter=IMAGE
MeterStyle=Bas
DynamicVariables=1
ImageName=#BR23#
LeftMouseUpAction=[!PluginBang "MVolume ChangeVolume 5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
RightMouseUpAction=[!PluginBang "MVolume ChangeVolume -5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Vol]
Meter=Bar
MeasureName=MVolume
MeterStyle=bas
BarOrientation=Horizontal
BarImage=#BR22#
TooltipText=#VOLC#
ToolTipType=1

[ST0]
X=50
Y=10
FontSize=10
FontColor=#FBC#

[MetVolume]
Meter=String
MeasureName=PercentageCalc
MeterStyle=Style|ST0

[ST1]
FontFace=Webdings
Y=10
FontSize=9

[Vol+]
Meter=String
MeterStyle=Style|ST1
Text=5
X=15
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume +5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Volu#

[Vol-]
Meter=String
MeterStyle=Style|ST1
FontFace=Webdings
Text=6
X=155
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume -5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Vold#

[So1]
X=45r
Y=62

[Mute]
Meter=String
MeterStyle=Style|So1
X=15
Text=#Mu#
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleMute"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Mu#

[AudioDevice]
Meter=String
MeterStyle=Style|So1
Text=Mixer
LeftMouseUpAction=[SndVol.exe][#MC#]
ToolTipText=#VOS#

[ProprieteAudio]
Meter=String
MeterStyle=Style|So1
Text=Audio config.
LeftMouseUpAction=["shell:::{F2DDFC82-8F12-4CDD-B7DC-D4FE1425AA4D}"][#MC#]
ToolTipText=#CPA#

[DeviceT]
Meter=string
Meterstyle=Style
MeasureName=MVolume
X=90
Y=45
W=150
Text=%1
StringAlign=Center
FontColor=#FBC#
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleNext"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
Tooltiptext=#NXDV1# #CRLF##NXDVE#

[So2]
X=33r
Y=97

[SetS]
Meter=String
MeterStyle=Style
Text=#SSs0#:
X=12
Y=81
FontColor=#FBP#

[Control10]
Meter=String
MeterStyle=Style|So2
Text=10%
X=12
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 10"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control20]
Meter=String
MeterStyle=Style|So2
Text=20%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 20"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control30]
Meter=String
MeterStyle=Style|So2
Text=30%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 30"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control40]
Meter=String
MeterStyle=Style|So2
Text=40%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 40"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control50]
Meter=String
MeterStyle=Style|So2
Text=50%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 50"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control60]
Meter=String
MeterStyle=Style|So2
Text=60%
X=12
Y=15r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 60"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control70]
Meter=String
MeterStyle=Style|So2
Text=70%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 70"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control80]
Meter=String
MeterStyle=Style|So2
Text=80%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 80"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control90]
Meter=String
MeterStyle=Style|So2
Text=90%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 90"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control100]
Meter=String
MeterStyle=Style|So2
Text=100%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 100"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]