[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Im1]
Meter=Image
MeterStyle=STIM

[MUserName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=USER_NAME
UpdateDivider=30
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[MComputerName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=COMPUTER_NAME
UpdateDivider=-1

[MOSVersion]
Measure=Plugin
Plugin=SysInfo
SysInfoType=OS_VERSION
UpdateDivider=-1

[MBuild]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CurrentBuild
UpdateDivider=-1

[MOSBits]
Measure=Plugin
Plugin=SysInfo
SysInfoType=OS_Bits
UpdateDivider=-1

[MCVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CurrentVersion
UpdateDivider=-1

[MScreenWidth]
Measure=Plugin
Plugin=SysInfo
SysInfoType=SCREEN_WIDTH
SysInfoData=1
UpdateDivider=-1

[MScreenHeight]
Measure=Plugin
Plugin=SysInfo
SysInfoType=SCREEN_HEIGHT
SysInfoData=1
UpdateDivider=-1

[MModelPC]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\BIOS
RegValue=SystemProductName
UpdateDivider=-1

[MSystemManufacturer]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\BIOS
RegValue=SystemManufacturer
UpdateDivider=-1

[MProduct]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\BIOS
RegValue=BaseBoardProduct
UpdateDivider=-1

[STU]
X=13
Y=8
FontSize=10

[UserName]
Meter=STRING
MeterStyle=Style|STU
MeasureName=MUserName
LeftMouseUpAction=["%userprofile%"][#MC#]
ToolTipText=#Oup#
FontColor=#FBC#

[ComputerName]
Meter=STRING
MeterStyle=Style|ING
MeasureName=MComputerName
Prefix="PC: "
X=165
Y=3r
StringAlign=Right

[Ing]
X=13
Y=15r

[ModelPC]
Meter=String
MeterStyle=Style|ING
MeasureName=MModelPC
Text=#Mod#: %1
Y=33

[SManufacturer]
Meter=String
MeterStyle=Style|ING
MeasureName=MSystemManufacturer
Prefix="#Man#: "

[Product]
Meter=String
MeterStyle=Style|ING
MeasureName=MProduct
Prefix="#Pr#: "

[Ing1]
X=13
Y=15r
FontColor=#FBP#

[OSVersion]
Meter=String
MeterStyle=Style|ING1
MeasureName=MOSVersion
MeasureName2=MOSBits
AutoScale=1
NumOfDecimals=0
Text=OS: %1 %2-bit

[Build]
Meter=String
MeterStyle=Style|ING1
MeasureName=MBuild
Text=Build: %1 

[Version]
Meter=String
MeterStyle=Style|ING1
MeasureName=MCVersion
Text=Version: %1 
X=165
Y=r
StringAlign=Right

[ScreenSize]
Meter=String
MeasureName=MScreenWidth
MeasureName2=MScreenHeight
MeterStyle=Style|ING
Text=#TPE1#: %1 x %2