[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Im1]
Meter=Image
MeterStyle=STIM

[MWifi]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=QUALITY
WifiIntfID=0
WifiListStyle=3
OnChangeAction=[!UpdateMeter Wi1][!Redraw]

[MSSID]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=SSID
WifiIntfID=0
WifiListStyle=3
Substitute="-1":"No Signal"
UpdateDivider=5
OnChangeAction=[!UpdateMeter Wi2][!Redraw]

[MEncryption]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=ENCRYPTION
WifiIntfID=0
Substitute="None":"None","WEP40":"Lock","TKIP":"Lock","AES":"Lock","WEP104":"Lock","WPA_GROUP":"Lock","WEP":"Lock"
UpdateDivider=5
OnChangeAction=[!UpdateMeter Wi3][!Redraw]

[MPHY]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=PHY
WifiIntfID=0
WifiListStyle=0
Substitute="802.11a":"802.11a","802.11b":"802.11b","802.11g":"802.11g","802.11n":"802.11n","DSSS":"DSSS","FHSSS":"FHSSS","IR-Band":"IR-Band"
UpdateDivider=5
OnChangeAction=[!UpdateMeter Wi4][!Redraw]

[MAdapter]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=ADAPTER_DESCRIPTION
UpdateDivider=5
OnChangeAction=[!UpdateMeter AName][!Redraw]

[MNetIn]
Measure=NetIn
OnChangeAction=[!UpdateMeter DL1][!UpdateMeter NetInLine][!UpdateMeter NetInHist][!Redraw]

[MNetInAll]
Measure=NetIn
Cumulative=1
UpdateDivider=4
OnChangeAction=[!UpdateMeter Dl2][!Redraw]

[MNetOut]
Measure=NetOut
OnChangeAction=[!UpdateMeter DL3][!UpdateMeter NetOutLine][!UpdateMeter NetOutHist][!Redraw]

[MNetOutAll]
Measure=NetOut
Cumulative=1
UpdateDivider=4
OnChangeAction=[!UpdateMeter DL4][!Redraw]

[AName]
Meter=STRING
MeterStyle=Style
MeasureName=MAdapter
X=12
Y=8
H=20
W=155
Text=    
ClipString=1
LeftMouseUpAction=[control /name Microsoft.NetworkAndSharingCenter]
Tooltiptext=[MAdapter]

[Wi1]
Meter=STRING
MeterStyle=Style
MeasureName=MWifi
X=12
Y=13r
FontColor=#FBC#
Text=#Wi#: %1%  
AutoScale=1
NumOfDecimals=1
UpdateDivider=1

[STWI]
X=12
Y=13r
StringAlign=left
UpdateDivider=1

[Wi2]
Meter=STRING
MeasureName=MSSID
MeterStyle=Style|STWI 
Text=#Wifi1#: %1  

[Wi3]
Meter=STRING
MeasureName=MEncryption
MeterStyle=Style|STWI 
Text=#Wifi2#: %1  

[Wi4]
Meter=STRING
MeasureName=MPHY
MeterStyle=Style|STWI 
Text=#Wifi3#: %1 

[Dl1]
Meter=STRING
MeterStyle=Style
MeasureName=MNetIn
X=12
Y=13r
FontColor=#FBC#
Text=#In#: %1
AutoScale=1
NumOfDecimals=1
Tooltiptext=#In# B/s

[NetInHist]
Meter=Histogram
MeterStyle=CRG
MeasureName=MNetIn
Y=-8r
PrimaryColor=#FBC#

[Dl2]
Meter=STRING
MeasureName=MNetInAll
MeterStyle=Style
X=12
Y=21r
FontColor=#FBC#
Text=Total #In#: %1B
AutoScale=1
NumOfDecimals=2
LeftMouseDownAction=[!ResetStats][#Ww#]
ToolTipTitle=Total #In#
ToolTipText=#RESSTA#

[DL3]
Meter=STRING
MeasureName=MNetOut
MeterStyle=Style
X=r
Y=13r
FontColor=#FBP#
Text=#out#: %1
AutoScale=1
NumOfDecimals=1
Tooltiptext=#out# B/s

[NetOutHist]
Meter=Histogram
MeterStyle=CRG
MeasureName=MNetOut
Y=-8r
PrimaryColor=#FBP#

[DL4]
Meter=STRING
MeasureName=MNetOutAll
MeterStyle=Style
X=12
Y=21r
Text=Total #Out#: %1B
AutoScale=1
NumOfDecimals=2
FontColor=#FBP#
LeftMouseDownAction=[!ResetStats][#Ww#]
ToolTipTitle=Total #Out#
ToolTipText=#RESSTA#

[CRG]
X=65
H=16
W=95
AutoScale=1
AntiAlias=1